/*-----------------------------------*\
  @COMPONENTS #BUTTONS
\*-----------------------------------*/

.btn--primary {
	background-color: $alt;
	color: #fff !important;

	&:focus,
	&:hover {
		background-color: darken($alt, 5);
	}
}

.btn--ghost {
	@extend .btn--primary;

	border: rem-calc(1) solid #fff;
	padding-top: rem-calc(7);
	padding-bottom: rem-calc(7);
}

.btn--sm {
	padding-top: rem-calc(7);
	padding-bottom: rem-calc(7);
}
